@charset "UTF-8";
/* CSS Document */

a:link {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8B8378;
	text-decoration: none;
}
a:visited {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8B8378;
	text-decoration: none;
}
a:hover {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #8B8378;
}
a:active {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666633;
}
.otherlinks{
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color:#8B8378;
}
.menubodystyle {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height:18px;
	color: #2E1F0F;
}
.bodystyle {
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height:17px;
	color: #2E1F0F;
	text-align: left;
}

h1{
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height:13px;
	color: #2E1F0F;
}

#horizon {
	background-color: transparent;
	position: absolute;
	top: 0%;
	left: 0px;
	width: 100%;
	margin-top: 0px;
	text-align: center;
	min-width: 900px;
	float: right;
	height: auto;
}

#container {
	background-color: #fff;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border: none;
	height: auto;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
}

#banner {
	margin: 0px;
	height: 250px;
}

#menu {
	text-align: center;
	text-align: center;
	height: 70px;
	padding-bottom: 0px;
}	

#navlist li{
	display: inline;
	list-style-type: none;
	padding-right: 40px;
	padding-bottom: 20px;
}

#rightcolumn {
	float: left;
	width: 500px;
	padding-right: 50px;
	padding-left: 35px;
	height: auto;
}

#rightcolumnimages {
	width: 550px;
	padding-bottom: 8px;
	padding-left: 10px;
}


#leftcolumn {
	float: left;
	width: 200px;
	padding-left: 50px;
	height: 1750px;
	padding-bottom: 0px;
	vertical-align: baseline;
}

#leftcolumnmap {
	float: left;
	border-top-color: #CDC0B0;
	border-right-color: #CDC0B0;
	border-bottom-color: #CDC0B0;
	border-left-color: #CDC0B0;
	height: 162px;
	width: 200px;
	padding-top: 0px;
	border: 1px solid #999;
	overflow: auto;
}

#leftcolumnmap {
	float: left;
	border-top-color: #CDC0B0;
	border-right-color: #CDC0B0;
	border-bottom-color: #CDC0B0;
	border-left-color: #CDC0B0;
	height: 180px;
	width: 200px;
	padding-top: 0px;
	border: 1px solid #999;
	overflow: auto;
}

#leftcolumtextbelownmap {
	float: left;
	height: 162px;
	width: 200px;
	margin-top: 18px;
}

#footer {
	margin: 0px;
	clear: both;
	padding-left: 0px;
	height: 30px;
	line-height: 20px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	font-family: helvetica, arial, verdana, sans-serif;
	font-weight: normal;
	font-size: 9px;
	line-height: 15px;
	color: #2E1F0F;
	width: 900px;
	alignment-adjust: auto;
}
